» Ubuntu » Paket

Error

two or more packages specified (liblircclient0 precise)